Loading...
Searching...
No Matches
Opm::Properties::DofMapper< TypeTag, TTag::VcfvDiscretization > Struct Template Reference

Mapper for the degrees of freedoms. More...

`#include <vcfvdiscretization.hh>`

## Public Types

using | type = GetPropType<TypeTag, Properties::VertexMapper>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::DofMapper< TypeTag, TTag::VcfvDiscretization >

Mapper for the degrees of freedoms.

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvdiscretization.hh